<?xml version="1.0" encoding="gb2312" ?>
<theme version="1.0">
	<Window width="161" height="209" minWidth="161" maxWidth="161" minHeight="209" maxHeight="209" backgroundColor="#FFFFFF" style="hard" >
		<!-- ±³¾° -->
		<Picture id="Picture_BG_Left" left="0" top="0" width="2" height="209" relative="ltr" zIndex="0">
			<Img image="..\SkinMenu_BackGround.bmp" x="0" y="0" w="2" h="209" transparentColor="#FF00FF" />
		</Picture>
		<Picture id="Picture_BG_Mid" left="2" top="0" width="157" height="209" relative="ltrb" zIndex="0">
			<Img image="..\SkinMenu_BackGround.bmp" x="2" y="0" w="1" h="209" transparentColor="#FF00FF" />
		</Picture>
		<Picture id="Picture_BG_Right" left="159" top="0" width="2" height="209" relative="trb" zIndex="0">
			<Img image="..\SkinMenu_BackGround.bmp" x="8" y="0" w="2" h="209" transparentColor="#FF00FF" />
		</Picture>
		
		<!-- tab°´Å¥ -->
		<Button id="Button_Tab_Skin" left="1" top="1" width="53" height="24" relative="lt" zIndex="2" visible="true" >
			<Normal image="..\tab1_active.bmp" x="0" y="0" w="53" h="24" transparentColor="#FF00FF" />
			<Over image="..\tab1_active.bmp" x="0" y="0" w="53" h="24" transparentColor="#FF00FF" />
			<Down image="..\tab1_active.bmp" x="0" y="0" w="53" h="24" transparentColor="#FF00FF" />
			<Label value="Æ¤·ô" normalColor="#57646e" overColor="#6b7780" />
			<Event OnClick="1001" />
		</Button>				
		<Button id="Button_Tab_Shading" left="54" top="1" width="53" height="24" relative="lt" zIndex="2" visible="true" >
			<Normal image="..\tab2_normal.bmp" x="0" y="0" w="53" h="24" transparentColor="#FF00FF" />
			<Over image="..\tab2_hover.bmp" x="0" y="0" w="53" h="24" transparentColor="#FF00FF" />
			<Down image="..\tab2_active.bmp" x="0" y="0" w="53" h="24" transparentColor="#FF00FF" />
			<Label value="µ×ÎÆ" normalColor="#57646e" overColor="#6b7780" />
			<Event OnClick="1002" />
		</Button>
		<Button id="Button_Tab_Color" left="107" top="1" width="53" height="24" relative="lt" zIndex="2" visible="true" >
			<Normal image="..\tab3_normal.bmp" x="0" y="0" w="53" h="24" transparentColor="#FF00FF" />
			<Over image="..\tab3_hover.bmp" x="0" y="0" w="53" h="24" transparentColor="#FF00FF" />
			<Down image="..\tab3_active.bmp" x="0" y="0" w="53" h="24" transparentColor="#FF00FF" />
			<Label value="ÑÕÉ«" normalColor="#57646e" overColor="#6b7780" />
			<Event OnClick="1003" />
		</Button>
		
		<DlgItem id="DlgItem_HtmlView" left="1" top="25" width="158" height="183" relative="ltrb" itemID="4097" visible="true" />		
		
	</Window>
</theme>
